Subject: not displaying attachment for signatures?

From: Matt Ackeret <[email-masked]>
Date: Fri, 12 Dec 2003 16:14:36 -0800 (PST)

Is there any way that I can have some attachments skipped in the display?

I know this is a strange request, but for some reason it bugs me to see

    [ Part 2, Application/PKCS7-SIGNATURE  3.2KB. ]
    [ Cannot display this part. Press "V" then "S" to save in a file. ]

in messages.. I guess because other attachments I actually care about (e.g.
attached files), and these ones I don't.  Basically I guess I'd like to be
able to filter out the display of certain attachments (though when I go to
the view attachments screen, of course I'd want to see everything).

-- 
top-posting: It's just a bad idea.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------